:root {
  --side-padding: 60px;
}

/* Header/footer */
.menu--main .menu-item {
  font-size: 2.3rem;
}
 
.footer__column:not(:last-child) {
  margin-right: 50px;
}

.footer__column.footer__column--menu {
  margin-right: 30px; padding-right: 0;
}

.footer__column--offices {
  flex-basis: 200px;
}

/* Simple header/footer */
.simple-header .footer__column.footer__column--menu {
  margin-right: 0;
  padding-bottom: 20px;
}


.footer__column--offices br {
  display: none;
}

.footer-block__office {
  max-width: 300px;
  margin-bottom: 0;
}

.footer__block {
  margin-bottom: 36px;
}

.footer__bottom * {
  font-size: 0.6rem;
  letter-spacing: 0.04em;
}

.footer__bottom .footer__menu-wrapper {
  margin-right: 5px;
}

.logo__link--footer .logo {
  margin-right: 0; 
  width: 35px;
}

  /* Landing header / footer */
  .footer__column--header-main {
    display: block;
    margin-left: auto;
    margin-right: auto;
    flex: 0 0 450px;
  }

  .footer__column--header-main .footer__column {
    margin-right: 0;
  }

  .footer__column--landing-menu-contact {
    margin-left: 0;
    margin-bottom: var(--side-padding);
  }

  .clients-press--landing-menu .footer-block__link-wrapper:not(:hover) {
    opacity: 1;
  }

  .clients-press--landing-menu .footer-block__link-wrapper {
    margin-left: 0;
  }

  /* Footer */
  .is-custom-footer .logo__link--footer-logo {
    width: 45px; margin-right: 20px;
  }

  .is-custom-footer .footer__column.footer__column--menu-landing {
    margin-right: 50px;
  }


/* Single article */
.article__body p > img, .wp-caption {
  width: 100% !important;
  margin: 50px 0;
}

.article__body blockquote {
  margin: 2rem 0; font-size: 1.5rem;
}

.article__share {
  margin-top: 50px;
  margin-bottom: 50px;
}

.article__icon {
  margin-top: 0; margin-bottom: 65px;
}

/* Landing CES */
.section--blog .thumbnail__wrapper {
  width: 50%;
}

.section--blog .thumbnail {
  max-width: 100%;
}

.carousel .thumbnail .meta {
  margin-top: 40px;
}

.section--blog .carousel__sidebar {
  flex-basis: 271px;
}

  /* Video carousel */
  .video-carousel__protected {
    font-size: 0.65rem;
    padding: 11px 15px;
  }

  /* Cards */
  .card__title {
    font-size: 1.5rem; line-height: 1.2;
  }

  .card__title br {
    display: none;
  }

  .card__titles {
    padding: 40px 40px;
  }

  .card__subtitle  {
    font-size: 1rem;
  }


/* About */

  /* Team */
  .team-member__image-wrapper {
    width: 210px; height: 210px;
    margin-bottom: 43px;
  }

  .team-member__role {
    margin-bottom: 20px;
  }

  .team-member__name {
    line-height: 1;
    margin-bottom: 5px;
  }

  .team-member__name {
    font-size: 1.636375rem;
  }
  
  .team-member__text {
    font-size: 0.775rem;
  }
  
  .team__section-title {
    margin-bottom: 75px;
  }

  /* Locations */
  .locations__intro {
    max-width: 650px;
    margin-bottom: var(--side-padding);
  }

  .locations__maps {
    height: calc(50vh);
  }

  .locations {
    flex-wrap: wrap;
  }

  .location {
    flex: 0 0 25%;
    margin-bottom: 1rem;
  }

  .location br {
    display: block;
  }

/* Presskit */
  /* Intro */
  .page-top__wrapper {
    margin-top: 40px;
  }

  .presskit-intro__title {
    margin-bottom: 20px;
  }

  .presskit__intro {
    --base-width: 650px;
  }

  /* Images */
  .download-images__title {
    margin-bottom: 28px;
  }

  .download-image {
    margin-bottom: 19px;
  }

  /* Guidelines */

  .guidelines__title {
    margin-bottom: 18px;
  }

  .guidelines__intro {
    margin-bottom: 73px;
  }

  .guideline {
    margin-bottom: 80px;
  }

  .guideline__image-wrapper {
    flex-basis: 80px;
    flex-basis: 300px;  
  }

  .guidelines__wrapper {
    --side-padding: 70px;
    --base-width: 750px;
  }

  .guideline__texts {
    max-width: 450px;
  }

  .guideline--wide .guideline__image-wrapper {
    flex-basis: 300px;
    margin-right:0px;
  }

  .guidelines__bottom {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  /* Outro */
  .outro__text p {
    margin-bottom: 1.2rem;
  }

  .outro__title {
    margin-bottom: 21px;
  }

/* Media center */
.media-presskit__title,
.page--media .page__title {
  margin-bottom: 40px;
}

.media-presskit__title {
  margin-top: 20px;
}
 

.load-more-items {
  --footer-height: 200px;
}


.thumbnails .thumbnail__excerpt {
  margin-bottom: 17px;
}

.media-videos__wrapper {
  margin-bottom: 30px;
}

.thumbnails .thumbnail .meta {
  margin-bottom: 22px;
}

.video-carousel-thumb__bottom {
  flex-direction: column-reverse;
}

.media-video .thumbnail__tag {
  margin-bottom: 14px;
  margin-top: 6px;
}

.thumbnail-main .meta {
  margin: 20px 0;
}

.thumbnail-main__button {
  margin-top: 20px;
}

/* Newsroom */
.newsroom-reviews__title {
  margin-bottom: 150px;
}

.newsroom__main-review {
  margin-bottom: 100px;
}

.review-thumbs .review-thumb {
  flex: 0 0 calc(33.333% - var(--gap) * 2);
  margin-bottom: 40px;
}

.newsroom-reviews__wrapper {
  margin-bottom: 50px;
}

.newsroom-releases__title {
  margin-bottom: 40px;
}

/* Solutions */
.low-carousel__navs {
  margin-bottom: 74px;
}

.low-carousel__sidebar {
  flex-basis: 250px;
}